Intereting Posts
Панель управления WordPress Заполнение пользовательского поля в раскрывающемся списке с заголовками сообщений по автору WordPress (admin) отправляет поиск фильтра запроса GET Включить вложенные комментарии в тему Лучший способ узнать, активна ли учетная запись пользователя, используя только базу данных Доступ к текущим данным пользователя в плагине Запустите две версии одного и того же плагина Slug добавляет -2, хотя другие сообщения с тем же именем находятся в отдельном типе сообщения Установите отображаемое изображение случайно из базы данных WordPress при отправке сообщения Пользовательский интерфейс для таксономий и запросов Каждый раз, когда я использую wp_get_current_user (), мои плагины прерываются Невозможно установить плагин / учетные данные FTP в WP-config Имя файла media_sideload_image? Показывать конкретную страницу по основному индексу вместо последнего Почему я получаю «вызов неопределенной функции curl_init ()», когда я пытаюсь использовать плагин «Общительный»?

WordPress One-Click Update Broken – Dashboard Показывает «версию -» – как исправить?

Что-то о моем сайте WordPress нарушено. Каждый раз, когда выдается основное обновление, WordPress не понимает, что доступная версия более новая, чем установленная.

Моя страница обновляет страницу: у вас установлена ​​последняя версия WordPress.

Если вам нужно переустановить версию, вы можете сделать это здесь: Переустановить сейчас Скрыть это обновление

Эта локализованная версия содержит как перевод, так и различные другие исправления локализации. Вы можете пропустить обновление, если хотите сохранить текущий перевод.

Подробнее о WordPress 4.7.3.

Скриншот панели инструментов WordPress: если вам нужно переустановить версию, вы можете сделать это здесь

Ранее он читал «Узнайте больше о WordPress 4.7». Я нажал «Переустановить сейчас» и получил совершенно пустую страницу, которая ничего не делала. Мне пришлось обновить до 4.7.3 вручную по соображениям безопасности.

У меня были некоторые предложения по проверке прав доступа к файлам. Мои файлы 644, а папки – 755. Я пытался сделать их более разрешительными (664, 775), и это сломало весь сайт, поэтому я их отложил.

Как я могу заставить WordPress понять, в какой версии он включен, чтобы было доступно однократное обновление?

Спасибо!!!!!